TestGroup:
    test_group: acc-sm-oleg459-client
    testhost: oleg459-client
    submission: Mon Mar 16 09:36:32 EDT 2026
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-lnet
        description: auster sanity-lnet
        submission: Mon Mar 16 09:36:35 EDT 2026
        report_version: 2
        SubTests:
        -
            name: test_0
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_1
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_2
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_3
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_4
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_5
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_6
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_7
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_8
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_9
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_10
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_11
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_12
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_13
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_14
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_15
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_16
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_17
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_18a
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_18b
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_19
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_20
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_21
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_22
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_23
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_24
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_25
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_26
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_27
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_28
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_50
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_51
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_99a
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_99b
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_100
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_101
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_102
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_103
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_104
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_105
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_106
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_107
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_108
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_109
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_110
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_111
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_112
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_150
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_151
            status: PASS
            duration: 11
            return_code: 0
            error:
        -
            name: test_152
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_153
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_154
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_155
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_156
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_157
            status: PASS
            duration: 2
            return_code: 0
            error:
        -
            name: test_158
            status: SKIP
            duration: 2
            return_code: 0
            error: "Interface\ has\ no\ IPv6"
        -
            name: test_159
            status: SKIP
            duration: 1
            return_code: 0
            error: "Interface\ has\ no\ IPv6"
        -
            name: test_160
            status: SKIP
            duration: 1
            return_code: 0
            error: "Interface\ has\ no\ IPv6"
        -
            name: test_161
            status: SKIP
            duration: 1
            return_code: 0
            error: "Interface\ has\ no\ IPv6"
        -
            name: test_162
            status: SKIP
            duration: 1
            return_code: 0
            error: "Interface\ has\ no\ IPv6"
        -
            name: test_199
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_200
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_201
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_202
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_203
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_204
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_205
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_206
            status: PASS
            duration: 28
            return_code: 0
            error:
        -
            name: test_207
            status: PASS
            duration: 42
            return_code: 0
            error:
        -
            name: test_208
            status: PASS
            duration: 34
            return_code: 0
            error:
        -
            name: test_209
            status: PASS
            duration: 46
            return_code: 0
            error:
        -
            name: test_210
            status: PASS
            duration: 27
            return_code: 0
            error:
        -
            name: test_211
            status: PASS
            duration: 40
            return_code: 0
            error:
        -
            name: test_212
            status: PASS
            duration: 26
            return_code: 0
            error:
        -
            name: test_213
            status: PASS
            duration: 13
            return_code: 0
            error:
        -
            name: test_214
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_215
            status: PASS
            duration: 12
            return_code: 0
            error:
        -
            name: test_216
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_217
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_218
            status: SKIP
            duration: 3
            return_code: 0
            error: "Need\ two\ LNet\ interfaces"
        -
            name: test_219
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_220
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_221
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_222
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_223
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_224
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_225
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_226
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ at\ least\ 3\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_227
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ at\ least\ 3\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_228
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ at\ least\ 3\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_230
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_231
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_232
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_233
            status: PASS
            duration: 31
            return_code: 0
            error:
        -
            name: test_234
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_235
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_236
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_237
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_238
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_241
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_245
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_250
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_251
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ kfi\ NETTYPE"
        -
            name: test_252
            status: PASS
            duration: 17
            return_code: 0
            error:
        -
            name: test_253
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 253"
        -
            name: test_254
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 254"
        -
            name: test_255
            status: PASS
            duration: 16
            return_code: 0
            error:
        -
            name: test_256
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ at\ least\ 2\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_257
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ at\ least\ 3\ remote\ nodes\ found\ \"oleg459-server\""
        -
            name: test_260
            status: PASS
            duration: 19
            return_code: 0
            error:
        -
            name: test_265
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_266
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_270
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_280
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_290
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_291
            status: PASS
            duration: 10
            return_code: 0
            error:
        -
            name: test_300
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_301
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_302
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_303
            status: PASS
            duration: 18
            return_code: 0
            error:
        -
            name: test_304
            status: PASS
            duration: 15
            return_code: 0
            error:
        -
            name: test_305
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_310
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_311
            status: SKIP
            duration: 2
            return_code: 0
            error: "Need\ kfi\ network\ type"
        -
            name: test_312
            status: SKIP
            duration: 1
            return_code: 0
            error: "Need\ kfi\ network\ type"
        -
            name: test_350
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_400
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_401
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_402
            status: PASS
            duration: 3
            return_code: 0
            error:
        -
            name: test_403
            status: PASS
            duration: 4
            return_code: 0
            error:
        -
            name: test_404
            status: PASS
            duration: 24
            return_code: 0
            error:
        -
            name: test_410
            status: SKIP
            duration: 0
            return_code: 0
            error: "skipping\ ALWAYS\ excluded\ test\ 410"
        -
            name: test_450
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_500
            status: PASS
            duration: 23
            return_code: 0
            error:
        -
            name: test_501
            status: PASS
            duration: 60
            return_code: 0
            error:
        -
            name: test_502
            status: PASS
            duration: 55
            return_code: 0
            error:
        -
            name: test_600
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_601
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_602
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_603
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_604
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_605
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_606
            status: PASS
            duration: 9
            return_code: 0
            error:
        -
            name: test_607
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_608
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_609
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_610
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_611
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_612
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_613
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_614
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_615
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_616
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_617
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_618
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_619
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_620
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_621
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_622
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_623
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_624
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_625
            status: PASS
            duration: 8
            return_code: 0
            error:
        -
            name: test_626
            status: PASS
            duration: 7
            return_code: 0
            error:
        -
            name: test_627
            status: PASS
            duration: 6
            return_code: 0
            error:
        -
            name: test_628
            status: PASS
            duration: 5
            return_code: 0
            error:
        -
            name: test_629
            status: PASS
            duration: 6
            return_code: 0
            error:
        duration: 1401
        status: PASS
